Bug 816904 - [abrt] lxterminal-0.1.11-3.fc17: g_hash_table_remove_internal: Process /usr/bin/lxterminal was killed by signal 4 (SIGILL)
[abrt] lxterminal-0.1.11-3.fc17: g_hash_table_remove_internal: Process /usr/b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lxterminal (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:ffe22c1d54aaabfaeb32aeb78a4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 05:32 EDT by Vlad
Modified: 2013-07-31 18:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:36:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.42 KB, text/plain)
2012-04-27 05:32 EDT, Vlad
no flags Details
File: maps (27.57 KB, text/plain)
2012-04-27 05:32 EDT, Vlad
no flags Details
File: dso_list (5.37 KB, text/plain)
2012-04-27 05:32 EDT, Vlad
no flags Details

  None (edit)
Description Vlad 2012-04-27 05:32:46 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        lxterminal
crash_function: g_hash_table_remove_internal
executable:     /usr/bin/lxterminal
kernel:         3.3.2-8.fc17.x86_64
pid:            1843
pwd:            /home/krnlbg
remote_result:  NOTFOUND
time:           Fri 27 Apr 2012 05:27:57 PM KRAT
uid:            1000
username:       krnlbg

backtrace:      Text file, 17835 bytes
dso_list:       Text file, 5495 bytes
maps:           Text file, 28230 bytes

build_ids:
:8568e11bef79abaf14513d18a8559282d8dad34a
:54a5cc118d928470da13565de8592b664a9868e0
:647c8183274c4626c81e86e7a631a81782a04e65
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:fef37a533a5fa1fecc8dd46b0c796e6451fa8fb4
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:b277af36744327e3d58eae76bcdaadcca71a28c6
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:c4ec0971b2dcee71aaf8374975474054245fea00
:480ab8eb1776770bb90f2a47cc2f0258848f1cdd
:8a58512c2cc89530f70932553442289158de3083
:dc7ffbfad3969f97c4a98728387ac55163a63d8a
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:749e0a5146f31516ca770a4c702ab89706b4f0a6
:bd0ac043ae8788e4131de24fa2becebf2ba97698
:faca16f15d87b83d2947a386e319b02f724dcbb5
:253afe744466fe7580bbb6040de6183dba9e2b02
:70f10a584fcf32ef4994cc1bc209964515ad49c9
:dd3e1f83cbe78ad69be2113043cc90349413c223
:10818e21ba84b6897ec8d7ed3db9e94c71a12e41
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd
:508cf66f72e70054a41215f80ed2385c6bb80030
:f6d72221cbd08cb36bb88823d33deb2024f2bee3
:63651cdc0224824a9c9324c77c3b5887378e871d
:adb8cce623092da5c6812cf4e20b6f97e3ebd5b1
:f4d479614b09460085428bbe7d53df454d0d39e5
:67792c148d2b8f13f6732c9367e926c26d7376c5
:822e9b3523e8312240f41a25722d539bc77ed436
:404cbecd24d186758ed474b345313da28b2990fa
:319cdef60fb38ea411fb398b608189e006d365e7
:5da8d295014010dcaf44014dbeb291b3026af3e7
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:7c35310fc506498c612d5d982ab03becc4b4817c
:11d196ee9220c6039404f4ba675abf3a24d8f0aa
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:731b3801f71de6bd888953161b715e6cbda0ab60
:8f7c190397d7c1f617e66f18f759714662b60367
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:4b044fe80e4c1b69986abc4b160c303048005d4e
:7024c532984148e2b555c6194ff684a6d0e80d78
:2361aa05a190d3facc5555f7c1d32254630168ad
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:d2f6b6a2125b0c360462ce6b6b7de8144e351da1
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:2583bf68f2f1c27bb1d9964faa91971bd35e14d8
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:247132297f287226a24c12e683292f5c94013066
:6f2ff4e6a028c4518c441caeb0f433bea79ac545
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/krnlbg/2

core_backtrace:
:8568e11bef79abaf14513d18a8559282d8dad34a 0x375c0 - libglib-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x7d3ce - libgdk-x11-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x6abbd - libgdk-x11-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x144f8 g_object_unref libgobject-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x3127d - libgdk-x11-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x145db g_object_unref libgobject-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x3fd81 - libgdk-x11-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x4223e gdk_window_process_updates libgdk-x11-2.0.so.0 -
:2361aa05a190d3facc5555f7c1d32254630168ad 0x1b77a - libvte.so.9 -
:2361aa05a190d3facc5555f7c1d32254630168ad 0x2f829 - libvte.so.9 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4824b - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x149d67 gtk_main libgtk-x11-2.0.so.0 -
:dd3e1f83cbe78ad69be2113043cc90349413c223 0x5cbc - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1270
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/zsh
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/krnlbg/keyring-hm2qmd
:IMSETTINGS_MODULE=none
:USER=krnlbg
:SSH_AUTH_SOCK=/tmp/ssh-eDynvAaz1128/agent.1128
:MAIL=/var/spool/mail/krnlbg
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/usr/bin:/bin:/home/krnlbg/bin:/usr/local/sbin:/usr/sbin
:QT_IM_MODULE=xim
:PWD=/home/krnlbg
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1126
:GDMSESSION=LXDE
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=0
:HOME=/home/krnlbg
:XDG_SEAT=seat0
:XDG_CONFIG_HOME=/home/krnlbg/.config
:LOGNAME=krnlbg
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-onD755W8Xb,guid=25d8d2466fcd0ce251639eb100000032
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/krnlbg
:XAUTHORITY=/var/run/gdm/auth-for-krnlbg-3J8a41/database
:_LXSESSION_PID=1128
:XDG_CURRENT_DESKTOP=LXDE

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15869                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15869                15869                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/krnlbg/.xsession-errors
:pos:	39244
:flags:	0102002
:2:/home/krnlbg/.xsession-errors
:pos:	39244
:flags:	0102002
:3:socket:[1349280]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[1348211]
:pos:	0
:flags:	02
:6:/dev/ptmx
:pos:	0
:flags:	0104002
:7:/dev/pts/0
:pos:	0
:flags:	0100002
:8:socket:[1348244]
:pos:	0
:flags:	02
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[4376445]
:pos:	0
:flags:	02004002
:11:/tmp/vteB349CW (deleted)
:pos:	112788
:flags:	0100002
:12:/tmp/vte4279CW (deleted)
:pos:	30656
:flags:	0100002
:13:/tmp/vte0RODDW (deleted)
:pos:	0
:flags:	0100002
:14:/tmp/vte0ZYHDW (deleted)
:pos:	109582
:flags:	0100002
:15:/tmp/vte4OYHDW (deleted)
:pos:	26208
:flags:	0100002
:16:/dev/ptmx
:pos:	0
:flags:	0104002
:17:/dev/pts/1
:pos:	0
:flags:	0100002

var_log_messages:
:Apr 23 00:39:16 localhost kernel: [ 1402.706968] lxterminal[1886] trap int3 ip:3a7024e821 sp:7fffe8fa2240 error:0
:Apr 27 17:27:57 localhost kernel: [22860.195685] lxterminal[1843] trap invalid opcode ip:3a702375c0 sp:7fffa8956bd8 error:0 in libglib-2.0.so.0.3200.1[3a70200000+11d000]
:Apr 27 17:27:58 localhost abrt[4787]: Saved core dump of pid 1843 (/usr/bin/lxterminal) to /var/spool/abrt/ccpp-2012-04-27-17:27:57-1843 (13524992 bytes)
Comment 1 Vlad 2012-04-27 05:32:53 EDT
Created attachment 580697 [details]
File: backtrace
Comment 2 Vlad 2012-04-27 05:32:56 EDT
Created attachment 580698 [details]
File: maps
Comment 3 Vlad 2012-04-27 05:32:58 EDT
Created attachment 580699 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 17:29:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 18:36:33 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.